> For the complete documentation index, see [llms.txt](https://docs.finpay.id/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.finpay.id/api-reference/appendix/enumeration/result-list.md).

# Result List

<table><thead><tr><th width="73">No</th><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>1</td><td>FAILURE</td><td>The operation was declined or rejected by the gateway, acquirer or issuer</td></tr><tr><td>2</td><td>PENDING</td><td>The operation is currently in progress or pending processing</td></tr><tr><td>3</td><td>SUCCESS</td><td>The operation was successfully processed</td></tr><tr><td>4</td><td>UNKNOWN</td><td>The result of the operation is unknown</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.finpay.id/api-reference/appendix/enumeration/result-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
